@charset "utf-8";
/* CSS Document */

#column_wrapper {
    display: flex;
}

#left_column {
    padding-right: 10px;
    width: 60%;
    width: -webkit-calc(100% - 250px);
    width: -moz-calc(100% - 250px);
    width: calc(100% - 250px);
}

#right_column {
    width: 250px;
    max-width: 250px;
    text-align: center;
}

#right_column>div {
    width: 250px;
    max-width: 250px;
    display: inline-block;
}

#right_column>div>div {
    margin-bottom: 15px;
}

.update {
    width: 100%;
    margin-bottom: 15px;
    line-height: 1.75em;
    font-size: .90em;
    border-width: 1px;
    border-style: solid;
    border-top-color: #7F6C89;
    border-right-color: #7F6C89;
    border-bottom-color: #7F6C89;
    border-left-color: #7F6C89;
    background: #D7CCE3;
}

.update th {
    padding: 5px 10px;
}

.update td {
    padding: 5px 10px;
}

.update p {
    padding: 0;
    margin: 0 0 15px 0;
}

.update h1, h2, h3, h4, h5, h6 {
    padding: 0;
    margin: 0 0 15px 0;
}

.update .title {
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: .25em;
    color: white;
    text-align: left;
    border: 1px solid #7F6C89;
    background: #A38BB1;
    /*background: -moz-linear-gradient(left,  #7e6b89 0%, #c8bcd1 100%); /* FF3.6-15 */
    /*background: -webkit-linear-gradient(left,  #7e6b89 0%,#c8bcd1 100%); /* Chrome10-25,Safari5.1-6 */
    /*background: linear-gradient(to right,  #7e6b89 0%,#c8bcd1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7e6b89', endColorstr='#c8bcd1',GradientType=1 ); /* IE6-9 */
}

.update .title.blue {
    border-color: #5c5c79;
    background: #7d86c3;
}

.edit-icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    padding: 0;
    border-width: 1px;
    border-style: solid;
}

.edit-icon.edit {
    background-image: url(../images/icons/forum_edit.gif);
}

#update_sidebar {
    width: 250px;
    text-align: left;
}

#update_desc {
    font-size: .80em;
    font-style: italic;
    padding: 0;
    margin: 0 0 10px 0;
    line-height: 1.5em;
}

#reply_div table {
    margin-right: 0;
    margin-left: auto;
    border: 1px solid #D7CCE3;
}

.reply {
    width: 100%;
    margin-bottom: 10px;
    background: white;
}

.reply hr {
    height: 1px;
    border: none;
    color: #D7CCE3;
    background-color: #D7CCE3;
    text-align: left;
    margin: 3px 8px 0 3px;
}

.reply_header {
    padding: 10px 0 0 0 !important;
    vertical-align: top;
    line-height: 1em;
}

.reply_username {
    font-size: 1em;
    font-weight: bold;
}

.reply_date {
    font-size: .75em;
    font-style: italic;
    color: #666666;
}

.user_avatar {
    padding: 10px;
}

.commenttext {
    vertical-align: top;
    padding: 0;
    line-height: 1.5em;
}

#comments_title {
    font-size: 1.25em;
    color: #666666;
    font-style: italic;
    margin: 0 0 10px 0;
}

.reply-button {
    font-size: .65em;
    letter-spacing: .15em;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.75em;
    display: inline-block;
    height: 20px;
    padding: 0 5px 0 5px;
    border-width: 1px;
    border-style: solid;
    margin: 0 8px 0 0;
}

.continue_box {
    font-style: italic;
    margin-bottom: 10px;
    width: 150px;
    text-align: center;
    margin-right: 0;
    margin-left: auto;
}

.back_box {
    font-style: italic;
    margin-bottom: 10px;
    width: 175px;
    text-align: center;
}

.log_nav:link {
    text-decoration: none !important;
}

#message_post.container {
    margin: 0 0 0 0 !important;
}

.nested_1 {
    width: 90%;
}

.nested_2 {
    width: 80%;
}

.nested_3 {
    width: 70%;
}

.nested_4 {
    width: 60%;
}

.nested_5 {
    width: 50%;
}

/* Sidebar Type Switch */

#typeSwitchContainer {
    display: flex;
    flex-wrap: nowrap;
    justify-content: start;
}

#typeSwitchContainer div {
    font-size: .75em;
    font-weight: bold;
    border-width: 1px;
    padding: 0 .5em 0 .5em;
    margin: 0;
    border-width: 1px;
}

#updatesButton {
    border-right-width: 0 !important;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

#devlogButton {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

/* Tag Styles */

.tags div {
    font-size: 11px;
    font-weight: bold;
    border-width: 1px;
    height: 22px;
    padding: 0 .5em 0 .5em !important;
    margin: 0 .5em .5em 0 !important;
}

.tags svg {
    margin-left: .25em;
}

@media only screen and (max-width: 925px) {
    #column_wrapper {
        display: block;
    }
    #left_column {
        width: 100%;
    }
    #right_column {
        width: 100%;
        max-width: 100%;
    }
}

@media only screen and (max-width: 45em) {
    .nested_1 {
        width: 95%;
    }
    .nested_2 {
        width: 90%;
    }
    .nested_3 {
        width: 85%;
    }
    .nested_4 {
        width: 80%;
    }
    .nested_5 {
        width: 75%;
    }
}